---
layout: post
title:  "Daily log, Thu 27.Aug.2015"
author:	 "Toby C. Wilkinson, Anja Slawisch"
date:   "2015-08-26 19:50:00"
categories: [log]
---

# Daily log, Thu 27.Aug.2015

- Author: Toby C. Wilkinson, Anja Slawisch

## Day 4: Inland from Panormos

Today the purpose of the extensive reconnaissance was to examine the valleys around Panormos, and in particular look inland from the Panormos region, and to better understand the approach to the Temple of Didyma from different directions (e.g. from Panormos or from inland). The aim was to get an idea of the landscape just inland of Panormos and to think about alternative paths of the 'sacred way'.

We first examined the valley immediately to the north of the necropolis valley (followed by the Sulubarak Deresi stream, and a potential site for geoarchaeological examination). The road running inland is suitable mostly for farm vehicles but the bus was able to drive there easily enough which will make intensive easier. At some point the road splits and we took it southward and up a valley which heads towards to the temple. In top of this hill we took photographs and happened across a dense ceramic scatter (incl. tiles and ceramics) which suggested the presence of a  farmstead (Roman?), 1021.

### The Old Road

Following this, we took the main road down to Mavişehir again and headed down the next valley to the north (and inland), again just below the necropolis. Here we started following a cobbled road, which ultimately led us all the way to the Akbük->Milas highway road... i.e. the inland Assesos road. The cobbled street was lined with larger side-stones and was built very regularly. Along the way there were numerous wells (now covered in concrete fittings, but presumably older), two 'modern' cemeteries (pre-1970s) and a large domed cistern. It seems highly likely that this road and cistern are Ottoman structures. 

Whether or not the first part of this cobbled street overlies to route of the older Roman (or even older Archaic?) sacred way, as suggested by Peter Schneider was very difficult to confirm.

![Old cobbled road][image1]

### Modern uses of an old road

On this trip along a relatively deserted landscape (besides a few field houses/farms, fields and animals and lots of maquis), we were surprised to be overtaken by 3 open-top jeeps full of half-naked tourists firing water pistols at each other, with the 'adventure' jeeps driving at 60-70kph on the road and on adjacent fields. Having seen them before in town, we now understood what was meant by 
adventure'. We took a sneaky photo of them when we caught up with them at the large domed structure...

![Water pistols at dawn][image2]

### The 'Sacred Way', or the Didyma-Panormos monumental road

After the long trip to Assesos, AS and TCW returned to the (relative) sanctuary of Apollo and took a walk along the oft-called 'sacred way', which heads down to hill towards Panormos. We wanted to see what is still visible from the road (both from the earlier Tuchelt excavations, and the direction it continues in). Once reaching the modern Shell garage (under which, the line of the road presumably continues) it was no long possible to follow the line - presumably it follows the line of the modern road, but the industrial development of this zone (which must have disturbed any archaeology) makes it too difficult to see the surface.

We were surprised to find an inscribed milestone lying awkwardly in a pit in the olive grove just beyond the excavated zone of the sacred way (at POI 1031), and sad to see another apparent robbers trench a bit further along (at POI 1032).

![Milestone in a pit][image3]

### List of POIs created

- 1020-1034
- 1028 – Domed cistern

<!-- Link to images -->
[image1]: dailylog/images/2015-08-27/old-road.jpg "Old cobbled road (Ottoman?). Photo: Toby Wilkinson"
[image2]: dailylog/images/2015-08-27/water-pistols.jpg "Water pistols at dawn..."
[image3]: dailylog/images/2015-08-27/poi-1031-milestone.jpg "Inscribed milestone in a pit. Photo: Anja Slawisch"