---
layout: post
title:  "Daily log, Sun 20.Sep.2015"
author:	 "Lindsey Fine"
date:   "2015-09-20 13:50:00"
categories: [log]
published: false
---

# Daily log, Sun 20.Sept.2015

- Author: Lindsey Fine

## Trip to Magnesia Meander

For our day off, a few intrepid adventurers (Toby, Shirley, Tilly, Michael, and Lindsey) seized the opportunity to visit the archaeological site of Magnesia on the Maeander, which was occupied from around 400 BC until the 12th century AD(1).  Due to its strategic location between the Ionian cities of Priene, Ephesus and Tralles, Magnesia was an important ritual and commercial centre until the later Roman period, when references to the city disappear from texts.  As the city was originally founded by Magnetes from Thessaly, however, it was never considered a member of the historic Ionian League despite its connections to various affiliated cities. 

Although the ruins of Magnesia were noted by early travellers such as W. M. Leake, it was French historian, architect and archaeologist, Charles Texier, who was the first to excavate the site in the 1840s.  Later, between 1890 and 1893, a German archaeological team supervised by Carl Humann partially revealed the theatre, the Artemis temple, the agora, the Zeus temple and the Prytaneion over a period of 21 months.  Despite these remarkable finds, however, it was not until 1984 that official excavations were resumed under the direction of Orhan Bingöl from the University of Ankara and the Turkish Ministry of Culture.

![View from the Sanctuary of Artemis towards the Agora.][image1]

At first, I was not especially impressed with the archaeological site.  Although a few standing gymnasia walls and Propylon columns were visible from the road, systematic destruction of the architectural remains by local lime burners, annual flooding, and the removal of many of the site’s sculptural elements to national and foreign museums had left little more than a relatively flat scatter of archaeological features.  Helpfully, however, an educational brochure with a clearly labelled plan and information regarding the buildings and their excavation was included with the entrance fee.  Personally, I found the illustrated building reconstructions to be particularly useful for envisioning how the city may have once looked.

![A reconstruction of the Agora and Sanctuary of Artemis at Magnesia - one of many such illustrations in the site’s complimentary brochure.][image2]

On closer inspection, I was thus able to see that despite previous damage to the archaeological site, Magnesia still contains a number of interesting finds from the ancient city for visitors to explore.  We first entered the site through the service structures next to the Sanctuary of Artemis, which Strabo notes was the third largest temple in Asia after the sanctuary of Artemis at Ephesus and the temple of Apollo at Didyma.  According to Vitruvius, the temple of Artemis inside the Sanctuary was rebuilt in the Ionic style late in the 3rd century BC by the architect Hermogenes, who also built the Temple of Dionysus at Teos.  Although there is little left of this spectacular temple, I was excited to discover that several of its original features, such as cramped metal joints still connecting stone blocks, carved inscriptions, exposed plumbing channels, and walls tiled with colourful opus sectile decoration in the library and public latrine, still remained for us to explore.  

![Metal joint connecting two stone blocks, still in situ.][image3]

![Plumbing channel under the Sanctuary of Artemis.][image4]

For myself, the highlight of the trip to Magnesia was our visit to the stadium, which the brochure described as the “best preserved and structurally most interesting stadium not only in Asia Minor, but also the world”.  Comprised of four gallery levels, 129 unique reliefs, and a lavish colonnade, the stadium, which remained in use until the 3rd century AD, was designed to hold approximately 38,000 spectators around a 189 metre track.  Reaching the stadium admittedly involved a bit of a trek (particularly for tiny Tilly), as it was nestled into the hillside at the end of a winding dirt road and hidden amongst a cluster of farms some distance from the Sanctuary of Artemis.  The journey, however, was certainly worth the effort.  We’d heard rumours that the stadium had been excavated by bulldozers, but we were skeptical as to whether this was actually the case.  Rounding the corner of the stadium, however, it was evident from its sheer size why such equipment had been necessary.  Walking the full length of the stadium, admiring both the architecture and the views, was thus a pleasant way to end our afternoon excursion.

![Tilly and Toby standing in front of the stadium entrance.][image5]

![Closer view of the colonnade and galleries inside the stadium. Note that roughly half the stadium remains unexcavated.][image6]

![Detail of one of the reliefs inside the stadium.][image7]

At the end of the day, despite the lengthy drive, long walk uphill, and constant threat of rain, I definitely consider my trip to Magnesia on the Meander worth the journey.  The archaeological site offered a cheap and quiet opportunity to explore one of the major cities of the ancient Aegean without the congested crowds commonly found at other famous sites.  Therefore, while Magnesia may not be a well-known destination for many visitors to Turkey, it is undoubtedly impressive in many respects and one individuals should consider adding to their itinerary. 

![ We really loved our trip to Magnesia on the Meander.][image8]

For more information, visit:

http://www.magnesia.org/

https://www.facebook.com/MagnesiaAdMaeandrum/

https://www.facebook.com/pages/Magnesia-on-the-Maeander/112373372111126?fref=ts&rf=139375526121594



(1) Textual evidence indicates that Magnesia was a powerful city from at least the 8th century BC, when it faced challenges from groups such as the Ephesians and Cimmerians.  Strabo, however, notes that at some point the city was moved to a different spot.  It is therefore possible that the original site of Magnesia may yet be discovered in a nearby location.


## Images: CC BY Lindsey Fine

[image1]: dailylog/images/2015-09-20/2015-09-20--Magnesia--LindseyFine12.jpg "Looking out of the temple towards the mountains"
[image2]: dailylog/images/2015-09-20/Magnesia_brochure_detail.jpg "Brochure reconstruction of the Sanctuary"
[image3]: dailylog/images/2015-09-20/2015-09-20--Magnesia--LindseyFine17.jpg "Metal joint"
[image4]: dailylog/images/2015-09-20/2015-09-20--Magnesia--LindseyFine22.jpg "Plumbing channel"
[image5]: dailylog/images/2015-09-20/2015-09-20--Magnesia--LindseyFine39.jpg "Tilly and Toby"
[image6]: dailylog/images/2015-09-20/2015-09-20--Magnesia--LindseyFine45.jpg "Stadium seats"
[image7]: dailylog/images/2015-09-20/2015-09-20--Magnesia--LindseyFine61.jpg "Relief of charioteer"
[image8]: dailylog/images/2015-09-20/2015-09-20--Magnesia--LindseyFine05.jpg "Tilly looks on as Toby hugs a column"

