---
layout: post
title:  "Daily log, Sun 27.Sep.2015"
author:	 "Lindsey Fine"
date:   "2015-097 13:50:00"
categories: [log]
published: true
---

# Daily log, Sun 27.Sep.2015

- Author: Lindsey Fine

## Excursion to Ephesos / Efes / Selçuk museum

Visitors to Ephesos: LF, NS, TW, AS, SW, MSW, ASW

### Introduction

After several weeks of dropping hints, Néhémie and I were finally treated to a trip to Ephesus today for our day off.  The journey from Didim to Selçuk takes a few hours, but thanks to Anya and Toby’s careful planning, the two of us still managed to spend several hours at the archaeological site and its affiliated museum before driving past the famous Temple of Artemis and heading home.  Regrettably, a complete account of our trip is beyond the scope of this report, but a few highlights are certainly worth mentioning to help guide those interested in visiting ancient Ephesus.

### Ancient Ephesus

Strategically located along what was once a natural harbour in ancient Ionia, Ephesus may be considered one of the great commercial centres of the ancient Aegean, with settlements in the surrounding area extending back as far as the Neolithic period (6000 BC).  Variously inhabited as the capital of the Bronze Age Arzawan kingdom, an Iron Age Greek colony, and a member of the Ionian League, among others, the ancient city of Ephesus is considered to have reached its height during the Roman period.  At this time, Ephesus was the third largest city in Asia Minor with an estimated population of between 33,600 and 56,000 inhabitants, and wielded an influence as the capital of proconsular Asia that Strabo claimed was second only to Rome.  From the Byzantine period onwards, however, repeated foreign attacks, earthquakes, and the gradual silting up of the city’s harbour all led to the eventual decline of Ephesus as a major commercial centre until it was completely abandoned in the 15th century AD.

To date, only an estimated 10-15% of ancient Ephesus has yet been uncovered, but what archaeologists have exposed includes an impressive array of Roman period public buildings and elite residences. Considering the remarkable degree of preservation and the city’s importance in biblical history, it is therefore not surprising that Ephesus has become one of the most popular attractions in modern Turkey, drawing nearly 3 million visitors to the site in 2014 alone.  Granted, the endless waves of jostling tourists attracted by the site’s legendary reputation may feel rather overwhelming at times, yet I simply treated the crowds as an excellent opportunity to imagine how it might have once felt to move about the bustling ancient city. 

Dropped off at the top of the hill, Néhémie and I entered Ephesus near the Upper Agora through the eastern gate, which arguably provided the best route through the archaeological site.[1]  Not only did this route happen to offer some truly stunning views of ancient Ephesus and its surrounding countryside, but it also allowed us to save many of the more well-known archaeological structures for the end of our journey, affording us the opportunity to examine the site’s more subtle features without the magnificence of more monumental structures to overshadow our appreciation.  The Odeon, in particular, offers a classic example of the ways in which perceptions of the ancient city may shift depending on the route travelled.  When they first come across it, many visitors (myself included) mistake this building for the Great Theatre as the two are similar in design.  However, since the Odeon is considerably smaller in size than the Great Theatre, it is not difficult to imagine that if one toured the Great Theatre first, climbing up and down the steps of the Odeon would be an altogether different (and perhaps less impressive) experience. 

![View of the Library of Celsus from the Upper Agora.  The ancient
harbour would have been located beyond the archaeological site along the top of
the image.  Carved reliefs are also visible at the centre right.   Note the
crowds of people moving along the streets of the city centre.][image1]

Having arrived around midday, Néhémie and I were given three hours to explore the archaeological site.  Ever the optimist, Néhémie considered this to be more than enough time to make our way through the remains of the ancient city, but I was admittedly more sceptical.  As it turns out, however, three hours was just enough for two archaeologists to wander about the ancient streets, see most of the major attractions, and take a few souvenir photos, without feeling overly rushed.  Information panels throughout the site were both well-placed and informative enough for self-guided tours, helping bring the archaeological remains to life with details of historical events and original excavation photographs not readily available online.  Winding our way down grooved stone streets smoothed by the traffic of countless individuals over hundreds of years, we periodically stopped to admire the public statues, elaborate fountains and intricate floor mosaics visible along the route.  Architecturally, even these smaller structures contributed to the site’s overall feeling of grandeur with a stately quality that emanated from the ornamental embellishments and grandiose proportions confined within the relatively narrow road. 

![Clay pipes buried under the Upper Agora; just one of many notable
features hidden amongst the monumental buildings at Ephesus.][image2]

![The Great Theatre][image3]

Amongst the most striking examples of ancient Ephesus’s splendour were the six Terrace Houses located opposite the Temple of Hadrian in the city centre.  Elite residences occupied from the 1st century BC to the 7th century AD, the Terrace Houses were covered by a protective roof after their excavation to preserve the frescoes and mosaics discovered inside.  Discovery of intact frescoes and mosaics is a relatively uncommon occurrence in archaeology.  Therefore, while the grand Terrace Houses at Ephesus were likely only occupied by an elite few, they nevertheless provide a rare glimpse into the private living areas and domestic lives of ancient Ephesians.  By allowing visitors to experience these spaces both visually and physically, curators of the Terrace Houses thus enable individuals to obtain a deeper appreciation of domestic visual aesthetics and internal relationships in a way that is difficult to describe solely with words.

![ View of the frescoes and mosaics inside the Terrace Houses at Ephesus.][image4]

Without a doubt, the Terrace Houses were a difficult act to follow, but as already mentioned, Néhémie and I had chosen our route through Ephesus well.  The only major attractions left to visit were the Library of Celsus, the Lower Agora, and the Great Theatre - all of which were as impressive and monumental as one might expect.

![View inside the Lower Agora.  The protective roof over the Terrace
Houses is visible in the background.][image5]

![Library of Celsus][image6]

### Ephesus Archaeological Museum

After Néhémie and I finished our tour of Ephesus, we rejoined the rest of the group for tea before heading off to the Archaeological Museum.  Admission to the museum was included in the price of the ticket to the ancient city. Unfortunately, the museum, like the Temple of Artemis (see below), is not located within walking distance of the main archaeological site and had to be reached by car.

Recently renovated, the Archaeological Museum houses various artefacts from the excavations at Ephesus, which span from the prehistoric to Ottoman periods. Overall the museum is rather small, but fairly well organised thematically.[2]  While only a fraction of the entire collection was on display, what was exhibited provided a suitable introduction to the history of ancient Ephesus that casual visitors shouldn’t find too overwhelming.[3]  Personally, I felt that the time-lapsed animation of the city’s growth decline at the beginning of the exhibition was a particularly effective way of conveying a large amount of information to individuals of a wide variety of ages and languages.  Furthermore, as a ceramics analyst, I found that I especially enjoyed the pottery display since it provided me with complete vessel shapes with which to compare the finds we had discovered during our survey.

![Statue of Ephesian Artemis, rescued from the Temple of
Artemis and now on display in the Ephesus Archaeological Museum.][image7]


### The Artemision

Before returning home for the day, Anya drove us past the Artemision, or Temple of Artemis, which is best known as one of the Seven Wonders of the Ancient World.  Entrance was free, but unfortunately very little remained of the original structure aside from a reconstructed column and a few foundation stones. Consequently, visitors may thus find themselves disappointed upon finally encountering the remains of the temple, and may ultimately regret paying for the taxi or bus required to transport them to the site.

![Remains of the Temple of Artemis at Ephesus - one of the Seven Wonders
of the Ancient World.][image8]


### Conclusion

Having concluded our sightseeing, I feel satisfied that Ephesus lived up to its reputation as one of the great archaeological sites of the ancient world.  Naturally, my expectations had been high, but from the carved inscriptions to grand facades and breathtaking views, I can honestly say that our visit was well worth the trip.

![Lindsey and Néhémie in front of the Library of Celsus.][image9]

### Notes

[1] Since neither of us had ever visited Ephesus before, the credit for deciding upon this route goes entirely to Anya.  Thanks, Anya!

[2] The rooms in the museum are grouped thematically into the following categories: Sculptures from the Fountains, Finds from the Terrace Houses, Coins, Ephesus Through the Ages, Stone Artefacts, the Cult of Cybele, Finds from the Temple of Artemis, Statues of Artemis Ephesia, and the Imperial Cult.

[3] As an archaeologist, I always find it rather unfortunate that objects should be removed from their original contexts; the result can be a rather disorientating experience whereby spaces are not actively occupied and artefacts are perceived as decontextualised art rather than useful objects.  That said, I also understand the practical necessities of preserving these artefacts for future generations.  Finding a way to integrate sites and artefacts into a living museum would consequently be an admirable endeavour.

### For further information, visit:

http://www.oeai.at/index.php/excavation-history.html

http://www.ephesus-foundation.org/homepage.aspx

http://www.ephesus.us/

https://en.wikipedia.org/wiki/Ephesus#

http://www.planetware.com/tourist-attractions-/ephesus-tr-iz-ep.htm



### Images: CC BY Lindsey Fine
[image1]: dailylog/images/2015-09-27/2015-09-27--Ephesus--LindseyFine098.jpg "Main road through Ephesus"
[image2]: dailylog/images/2015-09-27/2015-09-27--Ephesus--LindseyFine080.jpg "Clay pipes"
[image3]: dailylog/images/2015-09-27/2015-09-27--Ephesus--LindseyFine196.jpg "The Great Theatre"
[image4]: dailylog/images/2015-09-27/2015-09-27--Ephesus--LindseyFine140.jpg "Terrace Houses"
[image5]: dailylog/images/2015-09-27/2015-09-27--Ephesus--LindseyFine188.jpg "Agora"
[image6]: dailylog/images/2015-09-27/2015-09-27--Ephesus--LindseyFine154.jpg "Library of Celsus"
[image7]: dailylog/images/2015-09-27/2015-09-27--Ephesus--LindseyFine225.jpg "Statue of Ephesian Artemis"
[image8]: dailylog/images/2015-09-27/2015-09-27--Ephesus--LindseyFine240.jpg " Temple of Artemis"
[image9]: dailylog/images/2015-09-27/2015-09-27--Ephesus--LindseyFine159.jpg " Lindsey and Néhémie in front of the Library of Celsus"